Categories: Latest Cyber News

WordPress Sites Hacked via Zero-Day Vulnerability in WPGateway Plugin

Many WordPress sites are at risk of full compromise as attackers are actively exploiting a zero-day vulnerability in the WPGateway plugin, Defiant’s WordFence team warns.

A premium plugin for the WPGateway cloud service, the WPGateway plugin provides users with WordPress installation, backup, and cloning capabilities.

read more


Hey there, thanks for visiting our page. Listen, we get it, the information above may not be enough for you, and that's probably because the article originated somewhere else on the internet. So if you yearn for more reading, you can find the original write up HERE

«
»
Other cyber news you might have missed: